html,body {
	width: 100%;
	font-family: Arial, sans-serif;
	background: #d7dcdd;
	color: #413d3e;
	padding: 0;
	margin: 0;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

.block {
	display: block;
}

html,body,div,span,h1,h2,h3,h4,h5,h6,p,img,ol,ul,li,form,label,button,input,textarea,select,option {
	border: 0;
	outline: 0;
	margin: 0;
	padding: 0;
	list-style: none;
}

a {
	text-decoration: none;
	color: #007ecf;
}

::-webkit-search-cancel-button {
	-webkit-appearance: none;
}

::-ms-clear {
    display: none;
}

.search-inp,.top ul,.slider .bar,.bar>span a,.items-list ul,.items-list ul li,.product-title,.product-specs li,
.product-desc,.similar-products li,.search-bar,.q,.s-q,.feedback label>input,.feedback textarea, .whats-new ul li,
.waiting, .install-guide > ul, .install-guide > ul > li, .install-info   {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.main-container {
	width: 1100px;
	margin: 8px auto 0;
	background: #fff;
	-webkit-box-shadow: 0px 2px 10px 0px #aaa;
	-moz-box-shadow: 0px 2px 10px 0px #aaa;
	box-shadow: 0px 2px 10px 0px #aaa;
}

.main-width {
    width: 1100px;
    margin: 0 auto;
}

/*Header styles start*/
.header {
	width: 100%;
	height: 54px;
	background: #1f83c3;
}

.header .search {
	margin-left: 100px;
}

.logo {
	width: 170px;
	height: 26px;
	padding: 14px;
}
/*--Menu styles--*/
.menu {
	width: auto;
	height: 54px;
}

.menu a {
	display: block;
	float: left;
	color: #fff;
	font-size: 15px;
	font-weight: 300;
	padding: 0 20px;
	line-height: 54px;
}

.menu a:hover {
	background: #445257;
}
/*--Search field styles--*/
.search {
	height: 36px;
	padding: 9px;
	line-height: 36px;
	font-size: 14px;
	color: #fff;
}

.q {
	height: 35px;
	width: 320px;
	background: #146aa1;
	border-top: 1px solid #0e578f;
	margin-left: 12px;
	color: #fff;
	padding: 2px 0 2px 10px;
	-webkit-appearance: none;
}

.searchBtn {
	display: block;
	height: 35px;
	width: 35px;
	border-top: 1px solid #0e578f;
	background: #146aa1 url(../img/search-header.png) center center no-repeat;
	cursor: pointer;
	-webkit-appearance: none;
}

/*Header styles end*/
.content {
	width: 100%;
	padding: 16px 0 54px 0;
	background: #fff;
}

/*Search sidebar styles start*/
.sidebar-search {
	width: 190px;
	border-top: 4px solid #4a595e;
    background: #1f83c3;
}

.sidebar-search > h1{
    width: 100%;
    height: 35px;
    background: #1f83c3;
    color: #fff;
    font-size: 18px;
    text-indent: 11px;
    font-weight: normal;
    line-height: 35px;
}

.search-inp {
	width: 100%;
	height: 96px;
	padding: 11px 8px 19px;
	display: block;
	background: #1f83c3;
    color: #fff;
    font-size: 18px;
    text-indent: 2px;
}

.s-q {
	width: 142px;
	height: 32px;
    margin: 14px 0 0;
	padding: 2px 30px 2px 10px;
	color: #fff;
	border-top: 1px solid #0e578f;
	background: #146aa1 url(../img/search-sidebar.png) 152px center no-repeat;
	-webkit-appearance: none;
}

.search-inp .searchBtn {
	width: 32px;
	height: 32px;
    margin: 14px 0 0;
	background-image: url(../img/search-sidebar.png);
}

.sidebar-search ul {
	width: 100%;
	height: auto;
	background: #2e97db;
}

.sidebar-search ul li {
	height: 34px;
	display: block;
	font-size: 12px;
    line-height: 14px;
	border-top: 1px solid #1f83c3;
	color: #fff;
}

.sidebar-search ul label {
    display: inline-block;
}

.sidebar-search ul li input {
    margin: 11px 10px 10px 11px;
	display: block;
	float: left;
}

.sidebar-search ul li a {
    width: 135px;
    height: 34px;
    display: table-cell;
    padding: 0 10px;
    border-left: 1px solid #1f83c3;
    color: #fff;
    background: url(../img/cat-arrow.png) 140px center no-repeat;
    vertical-align: middle;
}

.sidebar-search ul li a:hover {
    background-color: #36a2e8;
}

.sidebar-search ul li a span {
    display: inline-block;
    max-width: 120px;
}

.search-btn {
    width: 100%;
    height: 40px;
    background: #4c5558;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRjNTU1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzRjNTU1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzQwNDg0YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MDQ4NGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #4c5558 0%, #4c5558 50%, #40484b 50%, #40484b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c5558), color-stop(50%,#4c5558), color-stop(50%,#40484b), color-stop(100%,#40484b));
    background: -webkit-linear-gradient(top,  #4c5558 0%,#4c5558 50%,#40484b 50%,#40484b 100%);
    background: -o-linear-gradient(top,  #4c5558 0%,#4c5558 50%,#40484b 50%,#40484b 100%);
    background: -ms-linear-gradient(top,  #4c5558 0%,#4c5558 50%,#40484b 50%,#40484b 100%);
    background: linear-gradient(to bottom,  #4c5558 0%,#4c5558 50%,#40484b 50%,#40484b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c5558', endColorstr='#40484b',GradientType=0 );
    font-size: 15px;
    color: #fff;
    cursor: pointer;
}

.search-btn:hover {
	background: #4c5558;
}
/*Search sidebar styles end*/

/*Top's sidebar styles start*/
.sidebar-top {
	width: 300px;
}

.top {
	width: 300px;
	border-top: 4px solid #4a595e;
	background: #eaecec;
	margin-bottom: 16px;
}

.top>h1 {
	width: 100%;
	height: 38px;
	line-height: 38px;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	color: #fff;
	background: #1f83c3;
}

.top.recent>h1 {
	background: #1f83c3 url(../img/topRecent.png) 77px center no-repeat;
}

.top.rating>h1 {
	background: #1f83c3 url(../img/topRating.png) 66px center no-repeat;
}

.top.downloads>h1 {
	background: #1f83c3 url(../img/topDownloads.png) 56px center no-repeat;
}

.top ul {
	width: 100%;
	height: auto;
	padding: 10px 8px 6px;
	background: #e3e6e7;
	list-style: none;
}

.top ul li {
	width: 100%;
	height: 40px;
	background: #fff;
	margin: 6px 0 0;
}

.top ul li:first-child {
	margin: 0;
}

.top ul li a {
	width: 100%;
	height: 19px;
	display: block;
	color: #413d4e;
	font-size: 15px;
	border-bottom: 1px solid transparent;
	vertical-align: top;
	position: relative;
	padding: 10px 0;
}

.top ul li  a>span {
	width: 22px;
	height: 21px;
	margin: 0 3px 0 9px;
	display: block;
	float: left;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #413d3e;
	line-height: 21px;
}

.top ul li img {
	float: left;
	margin: 2px 6px;
}

.top ul li a:before {
	content: "";
	width: 4px;
	height: 39px;
	position: absolute;
	border-bottom: 1px solid transparent;
	top: 0;
	left: 0;
	background: #fff;
}

.top ul li a:hover {
	border-bottom-color: #aaa;
	box-shadow: 0 1px 2px #aaa;
	-moz-box-shadow: 0 1px 2px #bbb;
}

.top ul li a:hover:before {
	border-bottom: 1px solid #496d1c;
	background: #639025;
}

.top ul li:first-child a>span {
	background: #1f83c3;
	color: #fff;
}

.top ul li a>img+div {
	width: 150px;
	max-width: 150px;
	float: left;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.top a.more {
	height: 16px;
	/* display: block; */
	display: none;
	margin: 0 10px 4px;
	padding: 2px 0 2px 4px;
	font-size: 12px;
	line-height: 16px;
	color: #413d3e;
}

.top a.more span {
	display: block;
	float: right;
	width: 18px;
	height: 16px;
	margin-left: 4px;
	background: #82b13f;
	position: relative;
}

.top a.more:hover {
	color: #fff;
	background: #82b13f;
}

.top a.more span:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	top: 4px;
	left: 6px;
	border-style: solid;
	border-width: 4px 0 4px 6px;
	border-color: transparent transparent transparent #ffffff;
}

.top .rates {
	margin: 6px 8px;
	height: 9px;
}

.top .total-down {
	width: 50px;
	height: 15px;
	margin: 2px 8px;
}

.top .total-down span {
	font-size: 11px;
	color: #444;
	padding-left: 15px;
	line-height: 15px;
	background: url(../img/top-down.png) 0 0 no-repeat;
}

/*Top's sidebar styles end*/

/*Main-content styles start*/
.main-content {
	width: 580px;
	height: auto;
	margin: 0 15px;
}
/*--Slider--*/
.slider {
	width: 580px;
	height: 260px;
	margin-bottom: 16px;
	border-top: 4px solid #1f83c3;
	position: relative;
	overflow: hidden;
	background: #eaecec;
}

.slider>.carousel-inner>.item  {
    width: 580px;
    height: 260px;
    cursor: pointer;
}

.slider img {
	display: block;
	margin: 0 auto;
	max-height: 100%;
    max-width: 100%;
}

.bar {
	width: 100%;
	height: 64px;
	padding: 14px 11px 8px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(57, 67, 70, 0.75);
	color: #fff;
	z-index: 98;
	opacity: 0;
}

.bar.current {
	opacity: 1;
	z-index: 100;
}

.bar>span {
	width: auto;
	height: 38px;
	position: absolute;
	background: #1f83c3;
	font-size: 14px;
	top: -21px;
	left: 0;
}

.bar>span a {
    max-width: 408px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
	display: block;
	height: 100%;
	padding: 0 12px;
	color: #fff;
	text-decoration: none;
	line-height: 38px;
}

.bar p {
	width: 400px;
	margin: 4px 0 0;
	font-size: 14px;
	float: left;
}

.bar p>span {
    width: 400px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.bar>span a span {
	font-size: 18px;
	border-bottom: 1px dashed #fff;
}

.bar>span a:hover span {
	border-bottom: none;
}

.prv,.nxt {
	width: 54px;
	height: 55px;
	display: block;
	background: #fff;
	border: 0;
	opacity: 0.35;
	position: absolute;
	top: 50%;
    margin-top: -23px;
	cursor: pointer;
}

.prv {
	left: 0;
	background: #fff url(../img/prev.png) center center no-repeat;
}

.nxt {
	right: 0;
	background: #fff url(../img/next.png) center center no-repeat;
}

.prv:hover,.nxt:hover {
	opacity: 0.75;
}

.download {
	width: 110px;
	height: 38px;
	display: block;
	background: #82b13f;
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgyYjEzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzgyYjEzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzYzOTAyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2MzkwMjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #82b13f 0%, #82b13f 50%, #639025 51%, #639025 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #82b13f), color-stop(50%, #82b13f), color-stop(51%, #639025),
		color-stop(100%, #639025));
	background: -webkit-linear-gradient(top, #82b13f 0%, #82b13f 50%, #639025 51%, #639025 100%);
	background: -o-linear-gradient(top, #82b13f 0%, #82b13f 50%, #639025 51%, #639025 100%);
	background: -ms-linear-gradient(top, #82b13f 0%, #82b13f 50%, #639025 51%, #639025 100%);
	background: linear-gradient(to bottom, #82b13f 0%, #82b13f 50%, #639025 51%, #639025 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82b13f', endColorstr='#639025', GradientType=0);
	box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.15);
	-moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.15);
	line-height: 38px;
	padding-left: 26px;
	font-size: 13px;
	font-weight: bold;
	text-shadow: 0 -1px 0 #5f9028;
	color: #fff;
	text-decoration: none;
	position: relative;
}

.download:before {
	content: "";
	display: block;
	width: 15px;
	height: 17px;
	position: absolute;
	background: url(../img/down-arr.png) 0 0 no-repeat;
	top: 10px;
	right: 20px;
}

.download:hover {
	background: #6fac1b;
	box-shadow: none;
}

.download.dark {
	height: 58px;
	width: 205px;
	line-height: 58px;
	font-size: 22px;
	font-weight: normal;
	padding-left: 95px;
	box-shadow: none;
	-moz-box-shadow: none;
	border: 1px solid #598619;
	border-radius: 1px;
}

.download.dark:before {
	width: 29px;
	height: 27px;
	background: #4d790f url(../img/down-arr-dark.png) center center no-repeat;
	top: 16px;
	right: 220px;
}

/*--Items list--*/
.items-list {
	width: 100%;
	height: auto;
	border-top: 4px solid #1f83c3;
	background: #eaecec;
}

.items-list h1 {
	height: 40px;
	padding-left: 40px;
	margin: 0 1px;
	background: #fff url(../img/editors.png) 12px 10px no-repeat;
	line-height: 40px;
	font-size: 18px;
	font-weight: normal;
	color: #413d3e;
	border-bottom: 1px solid #c8cdcf;
	box-shadow: 0 1px 2px #aaa;
}

.items-list ul {
	width: 100%;
	padding: 10px 8px 12px;
	margin: 0;
	list-style: none;
}

.items-list ul li {
	width: 100%;
	height: 91px;
	padding: 14px;
	background: #fff;
	margin: 8px 0 0;
}

.items-list ul li:first-child {
	margin: 0;
}

.items-list ul li:after {
	clear: both;
}

.items-list .download {
	width: 95px;
	margin: 11px 0;
	padding-left: 15px;
	border: 1px solid #58821f;
	border-radius: 1px;
}

.items-list .download:before {
	right: 10px;
}

/*.items-list li:hover {
    border-bottom-color: #bbc1c3;
    box-shadow: 0 1px 2px #aaa;
    -moz-box-shadow: 0 1px 2px #aaa;
}*/
.desc {
	width: 270px;
	margin-right: 50px;
}

.desc a.tittle {
	display: inline-block;
	font-size: 17px;
	font-weight: bold;
	text-decoration: none;
	color: #413d3e;
	vertical-align: top;
    border-bottom: 1px dashed transparent;
	margin-left: 6px;
	white-space: nowrap;
	max-width: 230px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.desc a.tittle:hover {
	border-bottom: 1px dashed #413d3e;
}

.desc p {
	margin: 0;
	font-size: 13px;
	color: #413d3e;
	word-break: break-word;
	word-wrap: break-word;
}

.rates {
	width: 54px;
	height: 32px;
	margin: 15px 0;
	font-size: 15px;
	color: #413d3e;
	text-align: center;
}

.rates>div {
	width: 54px;
	height: 9px;
	margin-bottom: 2px;
	background: url(../img/rates-none.png) 0 0 no-repeat;
}

.rates>div>span {
	height: 9px;
	display: block;
    float:left;
	background: url(../img/rates.png) 0 0 no-repeat;
}

/*Main-content styles end*/

/*Footer styles start*/
.footer {
	width: 100%;
	height: 54px;
	background: #4a595e;
}

.footer .about {
    min-width:230px;
}

.footer .social {
    min-width:360px;
}

.footer .about,.footer .social {
	margin: 17px 20px;
}

/*--About and social block styles--*/
.footer-bar {
	width: 800px;
    height: 20px;
    margin: 0 auto;
}

.footer-bar span {
	height: 20px;
	line-height: 20px;
	font-size: 15px;
	color: #fff;
	padding-left: 36px;
}

.about span {
	background: url(../img/about.png) 9px 0 no-repeat;
}

.social span {
	background: url(../img/follow-us.png) 9px 0 no-repeat;
}

.footer-bar ul {
	width: auto;
	height: 20px;
}

.footer-bar ul li {
	width: auto;
	height: 20px;
	display: block;
	float: left;
}

.footer-bar ul li a {
	display: block;
	height: 20px;
	font-size: 13px;
	text-decoration: none;
	color: #fff;
	line-height: 22px;
}

.footer-bar ul li:hover a {
	border-bottom: 1px dashed #fff;
}

.shadow {
	background: url(../img/shadow.png) 100% 0 no-repeat;
}

.about ul li {
	padding: 0 10px;
	border-right: 1px solid #374145;
	border-left: 1px solid #5a686d;
}

.about ul li:first-child {
	border-left: none;
}

.about ul li:last-child {
	border-right: none;
}

.social ul li {
	padding: 0 10px 0 24px;
}

.social ul li:first-child {
	margin-left: 10px;
}

.social ul li.fc {
	background: url(../img/fc.png) 0 0 no-repeat;
}

.social ul li.tw {
	background: url(../img/tw.png) 0 0 no-repeat;
}

.social ul li.gp {
	background: url(../img/gp.png) 0 0 no-repeat;
}

.copyrights {
	width: 100%;
	height: 40px;
    padding: 10px 0;
	font-size: 13px;
	color: #515051;
	text-align: center;
	text-shadow: 0 1px 0 #fff;
	line-height: 30px;
}

.copyrights a {
	color: #515051;
}

.copyrights a:hover {
	border-bottom: 1px dashed #515051;
}

/*Footer styles end*/

/*Product view styles start*/
.product-content {
	width: 783px;
	height: auto;
	border-top: 4px solid #1f83c3;
}

.product-title {
	width: auto;
	height: 147px;
	padding: 20px 14px;
	background: #ffffff;
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 67%, #f2f2f2 67%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(67%, #ffffff), color-stop(67%, #f2f2f2),
		color-stop(100%, #ffffff));
	background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 67%, #f2f2f2 67%, #ffffff 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #ffffff 67%, #f2f2f2 67%, #ffffff 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #ffffff 67%, #f2f2f2 67%, #ffffff 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #ffffff 67%, #f2f2f2 67%, #ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0);
	margin-right: 1px;
	box-shadow: 0 1px 2px #ccc;
	-moz-box-shadow: 0 1px 2px #ccc;
}

.product-title h1 {
	display: inline-block;
	height: 28px;
	font-size: 24px;
	font-weight: normal;
	color: #413d3e;
	vertical-align: top;
	margin-left: 8px;
	line-height: 26px;
	white-space: nowrap;
	max-width: 710px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.product-title h1 span {
	font-weight: 300;
	color: #838383;
}

.product-title .download.dark {
	margin-top: 16px;
}

.product-info {
	width: 100%;
	height: auto;
	position: relative;
	background: #f2f2f2;
	margin-bottom: 16px;
	overflow: hidden;
}

.product-desc.trans {
	-webkit-transition: .5s ease-in-out height;
	transition: .5s ease-in-out height;
}

.product-bar {
	width: 158px;
	height: auto;
	background: #e3e6e7;
	padding: 20px 16px;
}

.product-rating {
	width: 106px;
	height: 107px;
	margin: 0 auto;
	background: #fff;
}

.product-rating h2 {
	width: 100%;
	height: 32px;
	color: #fff;
	background: #1f83c3;
	line-height: 32px;
	font-weight: normal;
	font-size: 13px;
	text-align: center;
}

.product-rating .rates {
	height: 45px;
	margin: 12px auto;
	font-size: 26px;
}

.product-rating+h3 {
	text-align: center;
	font-weight: normal;
	font-size: 13px;
	color: #413d3e;
	height: 27px;
	line-height: 27px;
}

.product-specs {
	width: 100%;
	height: auto;
	padding: 15px 0 10px;
}

.product-specs li {
	width: 100%;
	min-height: 27px;
	font-size: 13px;
    word-wrap: break-word;
}

.product-specs li img {
	margin: 2px;
}

.product-specs li:nth-child(odd) {
	color: #4b4748;
	margin-top: 8px;
	vertical-align: top;
}

.product-specs li:nth-child(even) {
	color: #191717;
	background: #fff;
	line-height: 27px;
	padding:0 8px;
}

.product-desc {
	width: 592px;
	height: 430px;
	padding: 25px 20px;
	overflow: hidden;
}

.product-text {
	width: 100%;
	height: auto;
	position: relative;
	padding-bottom: 10px;
	font-size: 13px;
}

.product-text h1 {
	font-size: 21px;
	font-weight: normal;
	color: #252323;
	margin-bottom: 25px;
	word-break: break-word;
	word-wrap: break-word;
	max-width: 275px;
}

.product-text p {
	font-size: 13px;
	color: #413d3e;
    margin: 8px 0;
}

.product-slider {
	margin: 0 0 16px 32px;
}

.product-feat .more {
	height: 30px;
	width: 75px;
	display: none;
	padding-left: 12px;
	background: #fff;
	font-size: 12px;
	line-height: 16px;
	color: #413d3e;
	box-shadow: 0 1px 2px #aaa;
	position: absolute;
	right: 0;
	top: 3px;
	text-align: left;
	cursor: pointer;
	z-index: 99;
}

.product-feat .more span {
	display: block;
	float: right;
	width: 18px;
	height: 16px;
	margin-right: 4px;
	background: #82b13f;
	position: relative;
}

.product-feat .more:hover {
	color: #fff;
	background: #82b13f;
}

.product-feat .more span:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	top: 6px;
	left: 5px;
    border-style: solid;
    border-width: 6px 4px 0 4px;
    border-color: #ffffff transparent transparent transparent;
}

.product-feat .more span.up:before {
    top: 5px;
    border-style: solid;
    border-width: 0 4px 6px 4px;
    border-color: transparent transparent #ffffff transparent;
}

.product-feat {
	width: 552px;
	height: auto;
	position: relative;
	padding: 50px 0 24px;
	background: #f2f2f2;
	margin: 0 20px;
}

.product-feat>span {
	display: block;
	width: 100%;
	position: absolute;
	top: 18px;
	left: 0;
	border-top: 1px solid #d2d2d2;
}

.whats-new {
	width: 100%;
    border-bottom: 1px solid #d2d2d2;
    margin-bottom: 30px;
    padding-bottom: 20px;
}

.whats-new h1 {
	font-size: 21px;
	color: #252323;
	font-weight: normal;
	margin-bottom: 18px;
}

.whats-new ul li {
	min-height: 25px;
	padding-left: 30px;
	line-height: 20px;
	margin-bottom: 10px;
	margin-right: 25px;
	font-size: 13px;
	color: #252323;
	background: url(../img/feature.png) 0 2px no-repeat;
    word-wrap: break-word;
    width: 45%;
    float: left;
}

.product-down {
	width: 240px;
	height: auto;
}

.product-down .download.dark {
	width: 140px;
	height: 72px;
	line-height: 72px;
}

.product-down .download.dark:before {
	top: 23px;
	right: 158px;
}

.product-down a.down-text {
	width: 100%;
	display: block;
	margin-top: 16px;
	font-size: 13px;
	color: #1c1a1b;
	text-decoration: underline;
	text-align: center;
}

.product-down a.down-text:hover {
	text-decoration: none;
}

.product-down-info {
    width: 250px;
    background: #fff;
    border-top: 4px solid #82b13f;
    padding: 14px;
    color: #413d3e;
    font-size: 13px;
}

.product-down-info > p {
    margin: 5px 0;
}

.product-down-info > a {
    text-decoration: underline;
    line-height: 18px;
    display: block;
}

.product-down-info > a:hover {
    text-decoration: none;
}
/*Product view styles end*/

/*Similar products styles start*/
.similar-products {
	width: 100%;
	height: auto;
	border-top: 4px solid #1f83c3;
	background: #eaecec;
}

.similar-products h1 {
	height: 40px;
	padding-left: 45px;
	margin: 0 1px;
	background: #fff url(../img/similar.png) 12px 8px no-repeat;
	line-height: 40px;
	font-size: 18px;
	font-weight: normal;
	color: #413d3e;
	border-bottom: 1px solid #c8cdcf;
	box-shadow: 0 1px 2px #aaa;
}

.similar-products ul {
	width: 100%;
	padding: 0 10px 16px;
}

.similar-products li {
	width: 370px;
	height: 106px;
	padding: 14px 14px 8px;
	background: #fff;
	margin: 16px 16px 0 0;
	float: left;
}

.similar-products .desc {
	width: 340px;
	margin: 0 0 2px;
}

.similar-products a.tittle {
	font-size: 15px;
	max-width: 240px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	line-height: 28px;
}

.similar-products a.tittle > span {
    color: #838383;
    font-weight: normal;
}

.similar-products .rates {
	display: inline-block;
	margin: 10px 0 0;
	height: 12px;
	vertical-align: top;
}

.similar-products .desc p {
	max-width: 340px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.similar-products .download {
	width: 98px;
	height: 28px;
	padding-left: 12px;
	border: 1px solid #58821f;
	border-radius: 1px;
	line-height: 28px;
}

.similar-products .download:before {
	top: 6px;
	right: 12px;
}
/*Similar products styles end*/

/*Search result styles start*/
.search-content {
	width: 904px;
	height: auto;
	border-top: 4px solid #1f83c3;
	background: #eaecec;
}

.search-content .items-list h1 {
	background-color: #eaecec;
	box-shadow: none;
	-moz-box-shadow: none;
	border: 0;
    vertical-align: top;
}

.search-bar {
	width: 888px;
	margin: 0 8px;
	padding: 12px 10px;
	background: #1f83c3;
}

.search-bar .q {
	width: 340px;
	height: 30px;
	margin: 0;
	background: #146aa1;
}

.search-bar .searchBtn {
	height: 30px;
	width: 30px;
	background-image: url(../img/search-bar.png);
}



.q:focus, .s-q:focus, .search-bar .q:focus {
    background-color: #145f8f;
}

.q:focus + button.searchBtn,.s-q:focus + button.searchBtn, .search-bar .q:focus + button.searchBtn {
    background-color: #145f8f;
}


.search-bar span {
	display: block;
	height: 29px;
	padding: 0 12px;
	background: #bbd8ea;
	font-size: 12px;
	color: #1c5e88;
	text-shadow: 0 1px 0 #fff;
	border-top: 1px solid #dbedf6;
	margin-left: 16px;
	position: relative;
	line-height: 30px;
}

.search-bar span:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 6px 6px 0;
	border-color: transparent #bbd8ea transparent transparent;
	position: absolute;
	top: 8px;
	left: -6px;
}

.search-bar .sort {
	font-size: 15px;
	color: #fff;
	position: relative;
}

.search-bar .sort select {
	height: 30px;
	width: 160px;
	background: #146aa1;
	border-top: 1px solid #0e578f;
	margin-left: 12px;
	color: #fff;
	padding: 2px 10px;
}

.search-bar .sort:after {
	content: "";
	width: 0;
	height: 0;
	border-width: 6px 6px 0;
	border-color: #fff transparent transparent;
	position: absolute;
	z-index: 99;
}

.search-content .items-list h1 span {
    display: inline-block;
    vertical-align: top;
}

.search-content .items-list h1 span.query {
    font-weight: bold;
    max-width: 342px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
    line-height: 41px;
}

.search-content .desc {
	width: 450px;
	margin-right: 25px;
}

.search-content a.tittle span {
	font-weight: 300;
	color: #838383;
}

.search-content .rates {
	width: 92px;
	height: 53px;
	margin: 0 0 0 25px;
	font-size: 14px;
}

.search-content .rates span {
	font-size: 24px;
	float: left;
}

.search-content .rates>div {
	margin: 12px 2px 2px;
	float: left;
}

.search-content .rates>p {
	float: left;
}

.total-down {
	width: 110px;
	height: 53px;
	margin: 0 5px;
	font-size: 14px;
}

.total-down span {
	font-size: 24px;
	padding-left: 32px;
	background: url(../img/total-down.png) 6px center no-repeat;
}

.search-content .rates>div {
	margin: 12px 2px 2px;
	float: left;
}

.pagination {
	width: 335px;
	height: 30px;
	margin: 0 auto;
	padding: 0 8px 16px;
	font-size: 14px;
	line-height: 30px;
}

.pagination a {
	display: block;
	float: left;
	min-width: 16px;
	height: 30px;
	padding: 0 8px;
	margin-right: 6px;
	background: #fff;
	color: #413d3e;
	text-align: center;
}

.pagination span {
	color: #413d3e;
	display: block;
	float: left;
	margin-right: 6px;
}

.pagination a.current {
	background: #1f83c3;
	color: #fff;
}

.pagination a.p-prev {
	background: #1f83c3 url(../img/p-prev.png) center center no-repeat;
}

.pagination a.p-next {
	background: #1f83c3 url(../img/p-next.png) center center no-repeat;
}
/*Search result styles end*/

/*About and Eula content styles start*/
.about-content {
	width: 903px;
	border-top: 4px solid #4a595e;
}

.about-content h1 {
	height: 65px;
	padding-left: 65px;
	margin: 0 1px;
	background: #fff url(../img/about-title.png) 16px center no-repeat;
	line-height: 65px;
	font-size: 27px;
	font-weight: normal;
	color: #413d3e;
	border-bottom: 1px solid #c8cdcf;
	box-shadow: 1px 0 0 #ddd;
}

.about-content h1 span {
	color: #1f83c3;
}

.about-content h2 {
	padding: 0 24px;
	font-size: 16px;
	font-weight: normal;
	color: #413d3e;
}

.about-content p {
	padding: 12px 24px;
	font-size: 13px;
	color: #413d3e;
}

.about-content ul {
	margin-left: 24px;
	padding: 12px 0;
	font-size: 13px;
	color: #413d3e;
}

.about-content li {
	line-height: 18px;
	padding-left: 24px;
	background: url(/img/list.png) 7px 7px no-repeat;
}

.about-content a:hover {
    text-decoration: underline;
}
/*About and Eula content styles end*/

/*Error pages styles start*/
.error-content {
	width: 280px;
	height: 115px;
	margin: 200px auto;
}

.error-code {
	line-height: 75px;
	font-size: 109px;
	color: #504e4f;
	padding-left: 12px;
}

.error-text {
	font-size: 14px;
	line-height: 50px;
	color: #504e4f;
}
/*Error pages styles end*/

/*Feedback page content styles start*/
.feedback {
	background: #f2f2f2;
}

.feedback h1 {
	background: #fff url(../img/feedback.png) 18px 23px no-repeat;
}

.feedback p {
	font-size: 14px;
}

.feedback form {
	padding: 18px 24px;
}



.feedback label {
	width: 415px;
	display: block;
	float: left;
	line-height: 40px;
	font-size: 14px;
}

.feedback label:first-child {
	margin-right: 24px;
}

.feedback label>input,.feedback textarea {
	width: 100%;
	border: 1px solid #e6e6e6;
	display: block;
	color: #000;
	padding: 2px 10px;
	-webkit-box-shadow: 0 -1px 0 #c2c2c2;
	-moz-box-shadow: 0 -1px 0 #c2c2c2;
	box-shadow: 0 -1px 0 0 #c2c2c2;
}

.feedback label>input:focus,.feedback textarea:focus {
	/*border-color: #1f83c3;*/
}

.feedback label>input {
	height: 38px;
}

.feedback textarea {
	height: 170px;
	resize: none;
}

.feedback .search-btn {
	margin-top: 18px;
	width: 105px;
}

.feedback .search-btn.disabled {
    background: #ddd;
    cursor: default;
}

.feedback form input.valid, .feedback form textarea.valid {
    border: 1px solid #32cc45;
}

.feedback form input.invalid, .feedback form textarea.invalid {
    border: 1px solid #f62941;
}

.feedback-res {
	height: 510px;
}

.feedback-res>img {
	display: block;
	margin: 120px auto 30px;
}

.feedback-res h2 {
	font-size: 30px;
	text-align: center;
}

.feedback-res p {
	text-align: center;
	padding: 0;
}

/*Feedback page contentstyles end*/

/*Rating styles start*/
.rank-0 {
	width: 0;
}

.rank-1 {
	width: 5px;
}

.rank-2 {
	width: 11px;
}

.rank-3 {
	width: 16px;
}

.rank-4 {
	width: 22px;
}

.rank-5 {
	width: 27px;
}

.rank-6 {
	width: 33px;
}

.rank-7 {
	width: 38px;
}

.rank-8 {
	width: 44px;
}

.rank-9 {
	width: 49px;
}

.rank-10 {
	width: 54px;
}

/*Rating styles end*/

/*Banners styles start*/
.sidebar-adv {
	width: 190px;
}

.banner-center {
	display: table;
	margin: 0 auto 16px;
}

.banner-medium-rect {
	width: 300px;
	height: 264px;
	overflow: hidden;
	margin-bottom: 16px;
}

.banner-skyscraper {
	display: table;
	margin: 0 auto 16px;
}

.banner-caption {
	display: block;
	height: 14px;
	line-height: 14px;
	padding-right: 8px;
	text-align: right;
	font-size: 11px;
	color: #a1a1a1;
}
/*Banners styles end*/

/*Carousel styles: start*/
.carousel {
	position: relative;
}

.carousel-inner {
	position: relative;
	width: 100%;
    height: 100%;
	overflow: hidden;
}

.carousel-inner>.item {
    position: relative;
	display: none;
	-webkit-transition: .6s ease-in-out left;
	transition: .6s ease-in-out left;
}

.carousel-inner>.item>img,.carousel-inner>.item>a>img {
	display: block;
	max-width: 100%;
	height: auto;
	line-height: 1;
}

.carousel-inner>.active,.carousel-inner>.next,.carousel-inner>.prev {
	display: block;
}

.carousel-inner>.active {
	left: 0;
}

.carousel-inner>.next,.carousel-inner>.prev {
	position: absolute;
	top: 0;
	width: 100%;
}

.carousel-inner>.next {
	left: 100%;
}

.carousel-inner>.prev {
	left: -100%;
}

.carousel-inner>.next.left,.carousel-inner>.prev.right {
	left: 0;
}

.carousel-inner>.active.left {
	left: -100%;
}

.carousel-inner>.active.right {
	left: 100%;
}

.carousel-control {
	position: absolute;
	font-size: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	filter: alpha(opacity = 50);
	opacity: .5;
}

.carousel-control:hover,.carousel-control:focus {
	color: #fff;
	text-decoration: none;
	filter: alpha(opacity = 90);
	outline: none;
	opacity: .9;
}

.carousel-indicators {
	position: absolute;
	bottom: 10px;
	left: 50%;
	z-index: 15;
	width: 60%;
	padding-left: 0;
	margin-left: -30%;
	text-align: center;
	list-style: none;
}

.carousel-indicators li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #000 \9;
	background-color: rgba(0, 0, 0, 0);
	border: 1px solid #fff;
	border-radius: 10px;
}

.carousel-indicators .active {
	width: 12px;
	height: 12px;
	margin: 0;
	background-color: #fff;
}

.carousel-caption .btn {
	text-shadow: none;
}

.carousel-caption {
    opacity: 0;
    -webkit-transition: .6s ease-in-out opacity;
    transition: .6s ease-in-out opacity;
}

.item.active .bar {
    opacity: 1;
}

.item.left .bar, .item.right .bar  {
    opacity: 0;
}


/*Carousel styles: end*/

/*Product screenshots carousel styles: start*/
.product-slider, .product-slider>.carousel-inner>.item  {
	width: 240px;
    height: 200px;
    text-align: center;
    line-height: 200px;
}

.product-slider>.carousel-inner>.item>img {
    display: inline-block;
    margin: 0 auto;
    max-height: 100%;
    max-width: 100%;
    vertical-align: middle;
    cursor: pointer;
}
/*Product screenshots carousel styles: end*/

.overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0,0,0,0.5);
    top: 0;
    left: 0;
    display: none;
    z-index: 99999;
}

.waiting {
    width: 500px;
    height: 170px;
    border-top: 4px solid #83b047;
    padding: 15px;
    margin: 135px auto 0;
    background: #ebf2f5;
    color: #151f25;
    position: relative;
}

.waiting > h3 {
    font-size: 18px;
}

.waiting > p {
    font-size: 13px;
    margin: 10px 0;
}

.waiting > button {
    width: 13px;
    height: 14px;
    background: url(../img/close-dark-grey.png) 0 0 no-repeat;
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
}

.pr-bar {
    width: 468px;
    height: 23px;
    margin: 40px 0;
    position: relative;
    background: #dbe4ea;
    border: 1px solid #cfd7dd;
    border-bottom-color: #fff;
    -webkit-box-shadow: 0 -1px 0 0 #bdc5ca;
    -moz-box-shadow: 0 -1px 0 0 #bdc5ca;
    box-shadow: 0 -1px 0 0 #bdc5ca;
}

.pr {
    width: 0;
    height: 25px;
    background: url(../img/pr-pattern.png) 0 0 repeat-x;
    position: absolute;
    left: -1px;
    top: -2px;
}

.product-fixed {
    width: 100%;
    height: 59px;
    background: #1f83c3;
    border-bottom: 1px solid #135a91;
    position: fixed;
    top: -65px;
    left: 0;
    box-shadow: 1px 2px 2px 0 rgba( 0, 0, 0, 0.2 );
    -webkit-transition: .6s ease-in-out top;
    transition: .6s ease-in-out top;
    z-index: 9999;
}

.product-fixed .logo {
    padding-right: 0;
}


.product-fixed .download.dark {
    width: 150px;
    height: 44px;
    font-size: 17px;
    line-height: 44px;
    padding-left: 88px;
    margin-top: 6px;
    box-shadow: 1px 2px 3px 0 rgba( 16, 91, 139,0.6 );
}

.product-fixed .download.dark:before{
    top: 8px;
    left: 40px;
}

.product-fixed h1 {
    font-size: 20px;
    color: #fff;
    font-weight: normal;
    line-height: 59px;
    margin-left: 30px;
    overflow: hidden;
    max-width: 620px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.product-fixed h1 > span {
    font-size: 16px;
    margin-left: 5px;
}

.thank-you .product-title {
    height: auto;
    padding: 20px 14px 10px;
    background: #fff;
}

.install-info {
    width: 100%;
    height: auto;
    padding: 15px 0;
}

.install-info > p {
    font-size: 16px;
    text-align: center;
    line-height: 28px;
    color: #252323;
}

.install-info > img {
    width: 104px;
    height: 104px;
    display: block;
    margin: 24px auto;
}

.thank-you a:hover {
    text-decoration: underline;
}

.install-guide > h1 {
    height: 40px;
    padding-left: 45px;
    margin: 0 1px;
    background: #fff url(../img/install-guide.png) 12px 8px no-repeat;
    line-height: 40px;
    font-size: 18px;
    font-weight: normal;
    color: #413d3e;
    border-bottom: 1px solid #c8cdcf;
    box-shadow: 0 1px 2px #aaa;
}

.install-guide > ul {
    width: 100%;
    padding: 24px 34px;
    background: #f2f2f2;
}

.install-guide > ul > li {
    width: 215px;
    height: 170px;
    margin-left: 34px;
    float: left;
    background: #fff;
    font-size: 13px;
    color: #413c3d;
    text-align: center;
    padding: 23px 30px;
}

.install-guide > ul > li:first-child {
    margin-left: 0;
}

.install-guide > ul > li > img {
    width: 60px;
    height: 60px;
    display: block;
    margin: 0 auto 15px;
}

.install-bubble {
    width: 294px;
    height: 114px;
    color: #ffffff;
    text-shadow: 1px 1px 0 rgba( 0, 0, 0, 0.4 );
    border: 3px solid #cccccc;
    border-radius: 3px;
    position: fixed;
    bottom: -300px;
    background: #1481c5;
    cursor: default;
    opacity: 0.5;
    z-index: 9997;
}

.install-bubble > p {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}

.install-bubble > p:first-child {
    margin-top: 15px;
}

.install-bubble > .filename {
    width: 240px;
    height: 28px;
    padding: 0 5px;
    background: #0969a3;
    border-top: 1px solid #074e79;
    border-radius: 3px;
    margin: 15px auto;
    overflow: hidden;
    max-width: 620px;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 28px;
    font-size: 12px;
    text-align: center;
}

.install-bubble:after, .install-bubble:before  {
    content: "";
    width: 0;
    height: 0;
    display: block;
    position: absolute;
    border-style: solid;
    border-width: 16px 16px 0;
    left: 131px;
}

.install-bubble:before {
    z-index: 9998;
}

.install-bubble:after {
    z-index: 9999;
}

/*Install bubble for different browsers*/

.install-bubble.up, .no-result.up {
    opacity: 1;
    transition: all 1s;
    -webkit-transition: all 1s;
}

.install-bubble.chr {
    bottom: -300px;
    left: 14px;
}

.install-bubble.saf {
     bottom: -300px;
     right: 14px;
}

.install-bubble.ie {
    bottom: -300px;
    left: 50%;
    margin-left: -150px;
}

.install-bubble.chr.up, .install-bubble.saf.up {
    bottom: 30px;
}

.install-bubble.ie.up {
    bottom: 100px;
}

.install-bubble.chr:before, .install-bubble.saf:before, .install-bubble.ie:before {
    bottom: -18px;
    border-width: 16px 16px 0;
    border-color: #ccc transparent transparent;
}

.install-bubble.chr:after, .install-bubble.saf:after, .install-bubble.ie:after {
    bottom: -15px;
    border-width: 16px 16px 0;
    border-color: #1481c5 transparent transparent;
}

.install-bubble.ff, .install-bubble.opr2 {
    top: -300px;
    right: 14px;
}

.install-bubble.opr {
    top: -300px;
    left: 14px;
}

.install-bubble.ff.up, .install-bubble.opr.up {
    top: 30px;
}

.install-bubble.opr2.up {
    top: 100px;
}

.install-bubble.ff:before, .install-bubble.opr:before, .install-bubble.opr2:before  {
    top: -18px;
    border-width: 0 16px 16px;
    border-color: transparent transparent #ccc;
}

.install-bubble.ff:after, .install-bubble.opr:after, .install-bubble.opr2:after  {
    top: -15px;
    border-width: 0 16px 16px;
    border-color: transparent transparent #1481c5;
}

/*No Result Notification*/

.no-result {
    width: 100%;
    height: 45px;
    background: #f4f1df;
    border-top: 1px solid #DEDBC6;
    font-size: 13px;
    color: #413d3e;
    line-height: 45px;
    position: fixed;
    left: 0;
    bottom: -100px;
    opacity: 0.7;
    -webkit-box-shadow: 0 -2px 27px 0 rgba(0,0,0,0.1);
    -moz-box-shadow: 0 -2px 27px 0 rgba(0,0,0,0.1);
    box-shadow: 0 -2px 27px 0 rgba(0,0,0,0.1);
}

.no-result > span:first-child {
    padding-left: 30px;
    background: url(../img/note.png) 12px center no-repeat;
    font-weight: bold;
}

.no-result > button {
    width: 12px;
    height: 12px;
    background: url(../img/close-grey.png) 0 0 no-repeat;
    position: absolute;
    top: 16px;
    right: 16px;
    cursor: pointer;
}

.no-result.up {
    bottom: 0;
}

/*Product page for widget download*/

.down-widget a:hover {
    text-decoration: underline;
}

.down-widget .product-desc{
    width:100%;
    height: auto;
}

.down-widget .product-text {
    height: 222px;
}

.down-widget .product-text h1 {
    white-space: nowrap;
    max-width: 470px;
    overflow: hidden;
    text-overflow: ellipsis;
}


.down-widget .install-info {
    background: #fff;
    box-shadow: 0 1px 2px #aaa;
    padding: 25px 110px;
}

.down-widget .install-info > img {
    float: left;
    margin: 0;
}

.down-widget .install-info > p {
    float:left;
    line-height: 21px;
    font-size: 15px;
    width: 390px;
    text-align: left;
    margin: 15px 0 0 25px;
}

.down-widget .install-guide > h1 {
    box-shadow: none;
    border: none;
    background-color: transparent;
    padding-left: 55px;
    background-position: 22px 8px;
    position: relative;
}

.down-widget .install-guide > h1:after {
    content: "";
    display: block;
    width: 545px;
    height: 1px;
    background: #d2d2d2;
    position: absolute;
    top: 20px;
    right: 20px;
    border-bottom: 1px solid #fff;
}

.down-widget .install-guide > ul {
    padding: 20px;
}

.down-widget .install-guide > ul > li {
    width: 234px;
    margin-left: 20px;
    padding: 23px 34px;
}

.down-widget .install-guide > ul > li:first-child {
    margin-left: 0;
}

.product-title.half-grad {
    background:
        url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 50%, #f2f2f2 50%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(50%, #ffffff), color-stop(50%, #f2f2f2),
    color-stop(100%, #ffffff));
    background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 50%, #f2f2f2 50%, #ffffff 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #ffffff 50%, #f2f2f2 50%, #ffffff 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #ffffff 50%, #f2f2f2 50%, #ffffff 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #ffffff 50%, #f2f2f2 50%, #ffffff 100%);
}

.downloading {
    margin-top: 45px;
}

.downloading > h3 {
    float: left;
    font-size: 18px;
    color: #413d3e;
    padding: 0 37px;
    height: 24px;
    line-height: 24px;
    background: url(../img/downloading.png) 0 0 no-repeat;
}

.downloading > .pr-bar {
    margin: 0;
    float: left;
    width: 544px;
}

.manager .install-info {
    background: #f7fafc;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZmFmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWVjZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #f7fafc 0%, #e9ecee 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7fafc), color-stop(100%,#e9ecee));
    background: -webkit-linear-gradient(top,  #f7fafc 0%,#e9ecee 100%);
    background: -o-linear-gradient(top,  #f7fafc 0%,#e9ecee 100%);
    background: -ms-linear-gradient(top,  #f7fafc 0%,#e9ecee 100%);
    background: linear-gradient(to bottom,  #f7fafc 0%,#e9ecee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7fafc', endColorstr='#e9ecee',GradientType=0 );
}

.manager .install-info > img {
    width: 90px;
    height: 90px;
    margin: 60px auto 35px;
}

.manager .install-info > p {
    width: 445px;
    margin: 0 auto;
}

.manager .back-btn {
    width: 200px;
    height: 48px;
    display: block;
    margin: 40px auto 50px;
    color: #fff;
    position: relative;
    font-size: 13px;
    padding-left: 22px;
    line-height: 48px;
}

.manager .back-btn:after {
    content: "";
    display: block;
    width: 12px;
    height: 14px;
    position: absolute;
    top: 17px;
    right: 20px;
    background: url(../img/back-arr.png) 0 0 no-repeat;
}

.manager .back-btn:hover {
    text-decoration: none;
}

.blue {
    background: #1f83c3;
    background: -moz-linear-gradient(top,  #1f83c3 0%, #1f83c3 50%, #176699 50%, #176699 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1f83c3), color-stop(50%,#1f83c3), color-stop(50%,#176699), color-stop(100%,#176699));
    background: -webkit-linear-gradient(top,  #1f83c3 0%,#1f83c3 50%,#176699 50%,#176699 100%);
    background: -o-linear-gradient(top,  #1f83c3 0%,#1f83c3 50%,#176699 50%,#176699 100%);
    background: -ms-linear-gradient(top,  #1f83c3 0%,#1f83c3 50%,#176699 50%,#176699 100%);
    background: linear-gradient(to bottom,  #1f83c3 0%,#1f83c3 50%,#176699 50%,#176699 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f83c3', endColorstr='#176699',GradientType=0 );
    border: 1px solid #135f90;
}

.blue:hover {
    background: #1f83c3;
    background: -moz-linear-gradient(top,  #1f83c3 0%, #1f83c3 50%, #1d7ab6 50%, #1d7ab6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1f83c3), color-stop(50%,#1f83c3), color-stop(50%,#1d7ab6), color-stop(100%,#1d7ab6));
    background: -webkit-linear-gradient(top,  #1f83c3 0%,#1f83c3 50%,#1d7ab6 50%,#1d7ab6 100%);
    background: -o-linear-gradient(top,  #1f83c3 0%,#1f83c3 50%,#1d7ab6 50%,#1d7ab6 100%);
    background: -ms-linear-gradient(top,  #1f83c3 0%,#1f83c3 50%,#1d7ab6 50%,#1d7ab6 100%);
    background: linear-gradient(to bottom,  #1f83c3 0%,#1f83c3 50%,#1d7ab6 50%,#1d7ab6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f83c3', endColorstr='#1d7ab6',GradientType=0 );
}

.blue:active {
    background: #176699;
    box-shadow: none;
}

/*Interstitial for screenshots*/

#inter {
    width: 100%;
    height: 100%;
    display: none;
    background: rgba(0,0,0,0.5);
    position: fixed;
    top: 0;
    left: 0;
    opacity:0;
    z-index: 99999;
    -webkit-transition: .2s ease-in-out opacity;
    transition: .2s ease-in-out opacity;
}

#wrap {
    border: 5px solid #ebf2f5;
    position: absolute;
    top: 50%;
    left: 50%;
}

#img-wrap > img {
    display: block;
}

#img-cls {
    width: 22px;
    height: 22px;
    background: #ebf2f5 url(../img/close-grey.png) center center  no-repeat;
    position: absolute;
    top: -5px;
    right: -27px;
    cursor: pointer;
}